# Alchenstorf, CH

Support for schedules provided by [https://www.alchenstorf.ch/abfalldaten](https://www.alchenstorf.ch/abfalldaten).

## Configuration via configuration.yaml

```yaml
waste_collection_schedule:
  sources:
    - name: alchenstorf_ch
      args: {}
```

### Configuration Variables

*(no args required)*
but use args as shown in example.

## Example

```yaml
waste_collection_schedule:
  sources:
    - name: alchenstorf_ch
      args: {}
```
